Windows 8.1 on Virtualbox 4.2

For Windows 8 on VirtualBox, you need at least VirtualBox version 4.2.16, or you will get an error like:

Windows 8.1 preview installation fails: Your PC needs to restart Please hold down the power button Error Code 0x000000C4

And when setting up the VM, be sure to select Windows 8.1, not just Windows 8

Leave a Comment